- Returns a list of records with the specified exam_id
Creates a new exam fee record that does not already exist.
Execute Batch Operations
Get Fees for Online Store
Returns a exam fee from the system by its ID.
Returns a exam fee from the system by its ID.
Partially updates a exam fee with the specified ID.
Updates a exam fee with the specified ID.
Returns a list of records...
Returns a list of records with the specified exam_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examFees/{tenantId}/exam/{exam_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/examFees/{tenantId}/exam/{exam_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examFees/{tenantId}/exam/{exam_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }